body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: ËÎÌå;
	font-size: 12px;
	color: #000000;
	text-align:center;
}
table{
	font-size:12px;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a.14baitohuang:link {
	font-size: 14px;
	text-decoration: none;
	color:#ffffff;
}

a.14baitohuang:visited {
	font-size: 14px;
	text-decoration: none;
	color:#ffffff;
}
a.14baitohuang:hover {
	FONT-SIZE: 14px; 
	LEFT: 1px;
	COLOR: #ffff00;
	POSITION: relative;
	TOP: 1px;	
	text-decoration: none;
	border-bottom:1px dotted #ffff00;
}
a.14heitolan:link {
	font-size: 14px;
	text-decoration: none;
	color:#a60027;
}

a.14heitolan:visited {
	font-size: 14px;
	text-decoration: none;
	color:#a60027;
}
a.14heitolan:hover {
	FONT-SIZE: 14px; 
	COLOR: #ffffff;
	POSITION: relative;
	text-decoration: none;
}
a.daohang:link{font-size:12px;color:#ffffff;text-decoration:none;}
a.daohang:visited{font-size:12px; color:#ffffff; text-decoration:none}
a.daohang:hover{font-size:12px; color:#ffff99; text-decoration:none;border-bottom:1px dotted #FFff99;}
a.12heitohui:link {
	text-decoration: none;
	color:#333333;
}
a.12heitohui:visited {
	text-decoration: none;
	color:#333333;	
}
a.12heitohui:hover {
	text-decoration: none;
	color:#666666;	
}

a.12baitohui:link {
	font-size: 12px;
	color: #ffffff;
	line-height: 30px;
	text-decoration: none;
}
a.12baitohui:visited {
	font-size: 12px;
	color: #ffffff;
	line-height: 30px;
	text-decoration:none;
}
a.12baitohui:hover {
	FONT-SIZE: 12px; 
	COLOR: #cccccc;
	POSITION: relative;
	TOP: 1px
}
div#MainPromotionBanner{
	width:1003px;
	height:219px;
	background:#feb900;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 219px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 1003px;
	height: 219px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 1003px;
	height: 219px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 165px; 
	right: 0px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #74a8ed;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .8em;
	cursor: pointer;
	overflow: hidden; 
	margin:30px 6px;
	background: url(../images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	float: left;
	display: inline;
	color: #74a8ed;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .8em;
	cursor: pointer;
	overflow: hidden; 
	margin:30px 6px;
	background: url(../images/slide_trigger_c.gif) no-repeat center center;
}




#tab{position:relative; height:151px;}
#tab .tabList{position: absolute;
    margin-top: 122px;
    display: inline-block;
    z-index: 99999999999;
    margin-left: 68px;}
#tab .tabList ul li{
	list-style:none;
	float:left;
	background:#ffffcc;
	padding:5px 0;
	width:20px;
	text-align:center;
	margin-left:5px;
	position:relative;
	cursor:pointer;
}
#tab .tabCon{ padding:1px;
	position:absolute;
	left:-1px;
	border-top:none;
	width:220px;
	height:150px;
}
#tab .tabCon div{
	width:98%; height:100%; overflow:hidden;
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
}
#tab .tabList li.cur{
	border-bottom:none;
	background:#fff;
}
#tab .tabCon div.cur{
	opacity:1;
	filter:alpha(opacity=100);
}